#### Previous topic

scipy.special.bdtr

#### Next topic

scipy.special.bdtri

# scipy.special.bdtrc

`scipy.special.``bdtrc`(k, n, p) = <ufunc 'bdtrc'>

  Binomial distribution survival function.

  Sum of the terms k+1 through n of the Binomial probability density

      y = sum(nCj p**j (1-p)**(n-j), j=k+1..n)

  Parameters:

  k, n : int

  > Terms to include

  p : float

  > Probability

  Returns:

  y : float

  > Sum of terms